import type { _NSCopying } from "../Foundation/NSCopying.js";
import type { _NSObject } from "../Foundation/NSObject.js";
import type { _NSSecureCoding } from "../Foundation/NSSecureCoding.js";
import type { _VNRequestRevisionProviding } from "./VNRequestRevisionProviding.js";
export declare class _VNFaceLandmarkRegion extends _NSObject {
    static alloc(): _VNFaceLandmarkRegion;
    static new(): _VNFaceLandmarkRegion;
    init(): _VNFaceLandmarkRegion;
    /**
     * pointCount returns the amount of points in a given region. This can be zero if no points for a region could be found.
     */
    pointCount(): number;
}
export interface _VNFaceLandmarkRegion extends _NSCopying, _NSSecureCoding, _VNRequestRevisionProviding {
}
